# Generated by makepkg 7.1.0
# using fakeroot version 1.34
pkgname = typora
pkgbase = typora
xdata = pkgtype=pkg
pkgver = 1.13.4-1
pkgdesc = A minimal markdown editor and reader.
url = https://typora.io/
builddate = 1777372004
packager = Unknown Packager
size = 339551929
arch = x86_64
license = custom:"Copyright (c) 2015 Abner Lee All Rights Reserved."
depend = gtk3
depend = nss
depend = alsa-lib
optdepend = noto-fonts-emoji: Or some other emoji font to see emojis
optdepend = pandoc: Import/export for extra file formats
